@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;800;900&family=Roboto:wght@300;400;700&display=swap');

:root
{
	--bs-primary: #E51937 !important;
	--bs-primary-rgb: 229,29,58 !important;
	--bs-link-color: #E51937 !important;
	--bs-link-hover-color: #E51937 !important;
}

.bg-light { background: #ededed !important; }

body,p
{
	font-family: 'Montserrat', sans-serif;
	color: #2B2B2B;
}

#site_header { z-index: 1099; }
.fw-600 { font-weight: 600 !important; }
.roboto { font-family: 'Roboto', sans-serif !important; }

.sm-circle
{
	width: 75px;
	height: 75px;
	text-align: center;
	align-content: center;
	font-size: 22px;
}

.list-group { margin: 4rem auto; }
.form-check-input:checked + .form-checked-content { opacity: .5; }
.form-check-input-placeholder { border-style: dashed; }
[contenteditable]:focus { outline: 0; }
.list-group-checkable .list-group-item { cursor: pointer; }

.list-group-item-check
{
	position: absolute;
	clip: rect(0, 0, 0, 0);
}

.list-group-item-check:hover + .list-group-item { background-color: var(--bs-light); }

.list-group-item-check:checked + .list-group-item
{
	color: #fff;
	background-color: #E51937;
	border-radius: 0 !important;
}

.list-group-item-check[disabled] + .list-group-item,
.list-group-item-check:disabled + .list-group-item
{
	pointer-events: none;
	filter: none;
	opacity: .5;
}

.list-group-radio .list-group-item
{
	cursor: pointer;
	border-radius: .5rem;
}

.list-group-radio .form-check-input
{
	z-index: 2;
	margin-top: -.5em;
}

.list-group-radio .list-group-item:hover,
.list-group-radio .list-group-item:focus { background-color: var(--bs-light); }

.list-group-radio .form-check-input:checked + .list-group-item
{
	background-color: var(--bs-body);
	border-color: var(--bs-blue);
	box-shadow: 0 0 0 2px var(--bs-blue);
}

.list-group-radio .form-check-input[disabled] + .list-group-item,
.list-group-radio .form-check-input:disabled + .list-group-item
{
	pointer-events: none;
	filter: none;
	opacity: .5;
}

/*.text-shadow { text-shadow: 2px 2px black; }*/
.font-initial { text-transform: initial !important; }

h1,.h1,h2,.h2
{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500 !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { color: #2B2B2B; }
.fs-12 { font-size: 12px !important; }

.navbar-nav .nav-link,.topnav .btn
{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}

.card-cover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.navbar-dark.navbar-stuck { background-color: #000000 !important; }
.dropdown-item,.sidebar-nav .nav-item .nav-link { color: #fff; }
.sidebar-nav .nav-item .nav-link:hover,.sidebar-nav .nav-item.active .nav-link { color: #e51d3a; }
.offcanvas { background-color: #2B2B2B !important; }

.inner-shadow
{
	box-shadow: inset 0 0 150px #000;
	z-index: 100;
	pointer-events: none;
}

.btn
{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 12px;
}

.btn-primary
{
	background-color: #E51937;
	border-color: #E51937;
}

.btn-primary:hover,.btn-primary:focus
{
	background-color: #000000;
	border-color: #000000;
}

.btn-light:hover,.btn-light:focus
{
	background-color: #000000;
	border-color: #000000;
	color: #ffffff !important;
}

.btn-pill { border-radius: 50rem !important; }
.border-primary { border-color: #E51937 !important; }
.bg-danger,.alert-danger { background: #E51937; }

.alert-danger
{
	color: #fff;
	border-color: #E51937;
}

.dropdown-item.active, .dropdown-item:active
{
	background-color: #E51937;
	border-radius: 22px;
}

btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active
{
	background-color: #E51937;
	border-color: #E51937;
}

.mw-150 { max-width: 150%; }
.parallax-wrapper { overflow-y: hidden; }

.parallax
{
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	will-change: scroll-position;
}

.header-kickout,.header-kickout-start
{
	position: relative;
	z-index: 1;
	padding: 0.5rem;
	width: fit-content;
}

.header-kickout-right
{
	position: relative;
	z-index: 1;
	padding: 0.5rem;
}

.header-kickout-right h2 { padding-left: 15px; }

.header-kickout-start h2,.header-kickout-start h1
{
	padding-right: 15px;
	padding-left: 15px;
	margin: 0;
}

.header-kickout::before
{
	width: 300%;
	background-color: #2B2B2B;
	position: absolute;
	right: 0;
	height: 100%;
	content: "";
	z-index: -1;
	top: 0;
}

.header-kickout-start::before
{
	width: 100%;
	background-color: #2B2B2B;
	position: absolute;
	height: 100%;
	left: 0;
	content: "";
	z-index: -1;
	top: 0;
}

.header-kickout-right::before
{
	width: 100%;
	background-color: #2B2B2B;
	position: absolute;
	left: 0;
	height: 100%;
	content: "";
	z-index: -1;
	top: 0;
}

.header-kickout-start-features
{
	width: 100%;
	position: relative;
	top: 40px;
}

.header-kickout-start-features h2
{
	width: 110%;
	position: relative;
	 
}

.text-shadow-1 { text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25); }
.text-shadow-2 { text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25); }
.text-shadow-3 { text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25); }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link
{
	color: var(--bs-nav-pills-link-active-color);
	background-color: #000000;
}

.accordion { --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }

.accordion-button:not(.collapsed)
{
	color: #ffffff;
	background-color: var(--bs-primary);
	box-shadow: inset 0 calc(var(--bs-accordion-border-width) * -1) 0 var(--bs-accordion-border-color);
}

.parallax-wrapper { overflow-y: hidden; }

.parallax
{
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	will-change: scroll-position;
}

.bg-dark { background-color: #2B2B2B !important; }

.bg-size-cover
{
	background-size: cover;
	background-position: 75% 50%;
}

#footer
{
	background: url('../images/grass.jpg');
	background-repeat: no-repeat;
}

.footer-nav .nav-item > .nav-link { color: #fff; }

.mfm-logo-box
{
	position: relative;
	z-index: 1;
}

.mfm-logo-box> div { z-index: 1; }

.mfm-logo-box::after
{
	content: "";
	position: absolute;
	bottom: 0;
	background-image: url('../images/logo-black.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
	width: 200px;
	height: 175px;
	z-index: 0;
	opacity: 0.2;
	right: 0;
}

#footer-newsletter form.hs-form
{
	display: flex;
	margin-bottom: 10px;
}

.hs-form-field { margin-bottom: 10px; }

.hs-input:not( input[type=checkbox]):not( input[type=radio])
{
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: var(--bs-body-color);
	background-color: var(--bs-form-control-bg);
	background-clip: padding-box;
	border: var(--bs-border-width) solid var(--bs-border-color);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#footer-newsletter form.hs-form .hs_email
{
	flex: 2;
	-webkit-flex: 2;
	-moz-flex: 2;
	-ms-flex: 2;
	-o-flex: 2;
}

#footer-newsletter form.hs-form .hs_email label { display: none; }

#footer-newsletter form.hs-form .hs_submit
{
	flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
}

.thumbnails
{
	margin: 20px 0;
	text-align: center;
}

.thumbnails li
{
	display: inline-block;
	cursor: pointer;
	border: 5px solid #fff;
}

.thumbnails .tns-nav-active
{
	background: none;
	border-color: #000;
}

.thumbnails li { width: 50px; }

.thumbnails img
{
	vertical-align: bottom;
	height: auto;
	max-height: 50px;
}

.vimeo-inner-playlist .active
{
	background: #2B2B2B;
	border-color: #2B2B2B;
}

.vimeo-inner-playlist .active  .vimeo-loader { color: #ffffff !important; }
.controls { text-align: center; }

.controls li
{
	display: block;
	position: absolute;
	top: 50%;
	height: 60px;
	line-height: 60px;
	margin-top: -30px;
	padding: 0 15px;
	cursor: pointer;
	transition: background 0.3s;
}

.controls li img
{
	display: inline-block;
	vertical-align: middle;
}

.controls .prev { left: 0; }
.controls .next { right: 0; }
.controls li:hover { background: #f2f2f2; }

.tns-controls
{
	text-align: center;
	margin-bottom: 10px;
}

.tns-controls [aria-controls]
{
	font-size: 15px;
	margin: 0 5px;
	padding: 0 0.8em;
	height: 2.4em;
	color: #fff;
	background: #E51937;
	border-radius: 24px;
	border: 0;
}

.lt-ie9 .tns-controls > [aria-controls] { line-height: 2.5em; }

[data-action]
{
	display: block;
	margin: 10px auto;
	font-size: 17px;
	min-width: 3em;
	text-align: center;
	background: transparent;
	border: 0;
}

.tns-controls [disabled]
{
	color: #999999;
	background: #B3B3B3;
	cursor: not-allowed !important;
}

.tns-nav
{
	text-align: center;
	margin: 10px 0;
}

.tns-nav > [aria-controls]
{
	width: 9px;
	height: 9px;
	padding: 0;
	margin: 0 5px;
	border-radius: 50%;
	background: #ddd;
	border: 0;
}

.tns-nav > .tns-nav-active { background: #999; }
.playbutton-wrapper { text-align: center; }

.playbutton-wrapper button
{
	height: 34px;
	padding: 0 10px;
	font-size: 14px;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #ccc;
	cursor: pointer;
}

.wrapper { padding: 0 5em; }
#mowmentum_wrapper h1, #mowmentum_wrapper h2, #mowmentum_wrapper h3, #mowmentum_wrapper h4,#mowmentum_wrapper a { color: #fff; }
.navbar .megamenu { padding: 1rem; }
#site_header .bg-black-gradient-topdown { display: none; }

.page-header-block
{
	height: 700px;
	display: flex;
	align-items: center;
}

.active > .page-link, .page-link.active
{
	z-index: 3;
	color: var(--bs-pagination-active-color);
	background-color: #000;
	border-color: #000;
}

	
	.bg-black-gradient-bottomup
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 0;
		content: '';
		display: block;
		background: linear-gradient(0deg, rgba(43,43,43,1) 0%, rgba(43,43,43,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2b2b2b",endColorstr="#2b2b2b",GradientType=1);
		pointer-events: none;
		-webkit-transition: 350ms;
		-o-transition: 350ms;
		transition: 350ms;
	}
.bg-black-gradient-lr
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	display: block;
	background: linear-gradient(180deg, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0)100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	pointer-events: none;
	-webkit-transition: 350ms;
	-o-transition: 350ms;
	transition: 350ms;
	z-index: 1;
	width: 100% !important;
	height: 100% !important;
}
p,ul,li,th,td{
	font-size:0.8rem !important;
}
.navbar-clone
{
	box-shadow: none;
	left: 0;
	position: fixed!important;
	top: 0;
	transform: translateY(-100%);
	transition: all .3s ease-in-out;
	z-index: 1008;
	width:100%;
}
.navbar-clone .bg-black-gradient-topdown{
	display:none !important;
}
.navbar-stick
{
	border-bottom: 1px solid var(--bs-gray-100);
	transform: translateY(0);
}

.navbar-stick:not(.navbar-dark)
{
	background: var(--bs-body-bg);
	box-shadow: 0 .125rem .25rem rgba(2,6,23,.075);
}
.blog-bg-image{
	min-height:200px;
}
.vimeo-bg-image{
	height:200px;
}
.navbar-stick:not(.navbar-dark).navbar-brand { filter: brightness(0) invert(1); }

@keyframes navbar-show {
  from {
    transform: translateY(-.75rem);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
#site_header:not(.navbar-clone){
		position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
}
.home-image-left{
position:absolute;
max-width: 55%;
display:none;
  left: -36px;
  bottom: -30px;
}
.home-image-right{
position: absolute;
  max-width: 62%;
  right: 21%;
  bottom: -43px;
}
@media (min-width: 500px)
{
.home-image-right{
	display:none;
}
}
/* ============ desktop view ============ */
@media (min-width: 768px)
{
	.btn { font-size:initial; }
.home-image-left{
 display:block;
 position: absolute;
  max-width: 40%;
  left: -62px;
  bottom: -36px;
}

.home-image-right{
  display:block;
  position: absolute;
  max-width: 40%;
  right: -43px;
  bottom: -50px;
}
}


@media  (min-width: 992px)
{
	.mt-n1{
		top:-1.5rem;
	}
	.blog-bg-image{
		min-height:400px;
	}
	.vimeo-bg-image{
		height:800px;
	}
	.fs-lg-4{
		font-size: 1.5rem !important;
	}
.header-kickout-start-features h2
{
	width: 110%;
	position: relative;
	padding-left: 2.4rem;
}
	.bg-size-cover
{
	background-size: cover;
	background-position: center center;
}
	p,ul,li,th,td{
		font-size:1rem !important;
	}
	.btn-pill { padding: 0.5rem 2.5rem !important; }
	
	.vh-lg-auto { height: 100% !important; }
	.navbar .has-megamenu { position: static!important; }
	
	.navbar .megamenu
	{
		left: 0;
		right: 0;
		width: 100%;
		margin-top: 0;
		z-index: 1061;
	}
	
	.navbar .megamenu .btn { font-size: 12px; }
	
	.bg-size-cover,.jarallax
	{
		background-size: cover;
		background-position: center center;
	}
	
	.position-lg-absolute { position: absolute; }
	#navbarNav .nav-item .nav-link:hover { border-bottom: 2px solid #E51937; }
	
	.mfm-logo-box::after
	{
		content: "";
		position: absolute;
		bottom: 0;
		background-image: url('../images/logo-black.png');
		background-position: bottom center;
		background-repeat: no-repeat;
		background-size: contain;
		width: 100%;
		height: 175px;
		z-index: 0;
		opacity: 0.2;
	}
	
	.bg-black-gradient-topdown
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		display: block;
		background: linear-gradient(180deg, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0)100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
		pointer-events: none;
		-webkit-transition: 350ms;
		-o-transition: 350ms;
		transition: 350ms;
		z-index: -1;
	}
	
	.bg-black-gradient-bottomup
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 0;
		content: '';
		display: block;
		background: linear-gradient(0deg, rgba(43,43,43,1) 0%, rgba(43,43,43,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2b2b2b",endColorstr="#2b2b2b",GradientType=1);
		pointer-events: none;
		-webkit-transition: 350ms;
		-o-transition: 350ms;
		transition: 350ms;
	}
	
	.bg-black-gradient-lr
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		display: block;
		background: linear-gradient(90deg, rgba(43,43,43,1) 0%, rgba(43,43,43,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2B2B2B",endColorstr="#2B2B2B",GradientType=1);
		pointer-events: none;
		-webkit-transition: 350ms;
		-o-transition: 350ms;
		transition: 350ms;
		height: 100% !important;
	}
	.header-kickout-start::before
{
	width: 110%;
	background-color: #2B2B2B;
	position: absolute;
	height: 100%;
	left: 0;
	content: "";
	z-index: -1;
	top: 0;
}

.header-kickout-right::before
{
	width: 110%;
	background-color: #2B2B2B;
	position: absolute;
	left: -10%;
	height: 100%;
	content: "";
	z-index: -1;
	top: 0;
}

.header-kickout-start-features
{
	width: 110%;
	position: relative;
	top: 40px;
}

.header-kickout-start-features h2
{
	width: 110%;
	position: relative;
	padding-left: 2.4rem;
}
}

@media all and (min-width: 1200px)
{
.home-image-left{
 max-width: 40%;
  left: -62px;
  bottom: -50px;
}
.home-image-right{
max-width: 40%;
  right: -10px;
  bottom: -95px;
}
	.navbar-expand-lg .navbar-nav .nav-link.dropdown-toggle
	{
		padding-right: 2rem;
		padding-left: 2rem;
	}
	
	.dropdown-toggle::after
	{
		content: "";
		border: 0;
	}
	
	#site_header:not(.navbar-clone)
	{
		position: absolute !important;
		background: transparent !important;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
		bottom: auto;

	}
	
	.navbar-expand-xl .navbar-nav .nav-link
	{
		padding-right: 25px;
		padding-left: 25px;
	}
	
	.navbar-expand-xl .navbar-nav .nav-link:last-child
	{
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
	
	#site_header .bg-black-gradient-topdown { display: block; }
	.header-kickout::before { width: 100vw; }
}

/* ============ mobile view ============ */

@media (min-width: 768px)
{
	.position-md-absolute { position: absolute !important; }
	
	.py-md-10
	{
		padding-bottom: 6rem !important;
		padding-top: 6rem !important;
	}
}

@media (max-width: 991px)
{
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse
	{
		overflow-y: auto;
		max-height: 90vh;
		margin-top: 10px;
	}
	
	/* ============ mobile view .end// ============ */
}

@media (min-width: 1200px)
{
	.h1, h1 { font-size: 2rem; }
}

.bg-image
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.btn-prev, .btn-next { z-index: 1062; }
.zindex-1 { z-index: 1 !important; }
.zindex-2 { z-index: 2 !important; }
.zindex-3 { z-index: 3 !important; }
.zindex-4 { z-index: 4 !important; }
.zindex-5 { z-index: 5 !important; }
.m-lg-n1 { margin: -.25rem!important; }
.m-lg-n2 { margin: -.5rem!important; }
.m-lg-n3 { margin: -1rem!important; }
.m-lg-n4 { margin: -1.5rem!important; }
.m-lg-n5 { margin: -2rem!important; }
.m-lg-n6 { margin: -2.5rem!important; }
.m-lg-n7 { margin: -3rem!important; }
.m-lg-n8 { margin: -3.5rem!important; }
.m-lg-n9 { margin: -4rem!important; }
.m-lg-n10 { margin: -4.5rem!important; }

.mx-lg-n1
{
	margin-right: -.25rem!important;
	margin-left: -.25rem!important;
}

.mx-lg-n2
{
	margin-right: -.5rem!important;
	margin-left: -.5rem!important;
}

.mx-lg-n3
{
	margin-right: -1rem!important;
	margin-left: -1rem!important;
}

.mx-lg-n4
{
	margin-right: -1.5rem!important;
	margin-left: -1.5rem!important;
}

.mx-lg-n5
{
	margin-right: -2rem!important;
	margin-left: -2rem!important;
}

.mx-lg-n6
{
	margin-right: -2.5rem!important;
	margin-left: -2.5rem!important;
}

.mx-lg-n7
{
	margin-right: -3rem!important;
	margin-left: -3rem!important;
}

.mx-lg-n8
{
	margin-right: -3.5rem!important;
	margin-left: -3.5rem!important;
}

.mx-lg-n9
{
	margin-right: -4rem!important;
	margin-left: -4rem!important;
}

.mx-lg-n10
{
	margin-right: -4.5rem!important;
	margin-left: -4.5rem!important;
}

.my-lg-n1
{
	margin-top: -.25rem!important;
	margin-bottom: -.25rem!important;
}

.my-lg-n2
{
	margin-top: -.5rem!important;
	margin-bottom: -.5rem!important;
}

.my-lg-n3
{
	margin-top: -1rem!important;
	margin-bottom: -1rem!important;
}

.my-lg-n4
{
	margin-top: -1.5rem!important;
	margin-bottom: -1.5rem!important;
}

.my-lg-n5
{
	margin-top: -2rem!important;
	margin-bottom: -2rem!important;
}

.my-lg-n6
{
	margin-top: -2.5rem!important;
	margin-bottom: -2.5rem!important;
}

.my-lg-n7
{
	margin-top: -3rem!important;
	margin-bottom: -3rem!important;
}

.my-lg-n8
{
	margin-top: -3.5rem!important;
	margin-bottom: -3.5rem!important;
}

.my-lg-n9
{
	margin-top: -4rem!important;
	margin-bottom: -4rem!important;
}

.my-lg-n10
{
	margin-top: -4.5rem!important;
	margin-bottom: -4.5rem!important;
}

.mt-lg-n1 { margin-top: -.25rem!important; }
.mt-lg-n2 { margin-top: -.5rem!important; }
.mt-lg-n3 { margin-top: -1rem!important; }
.mt-lg-n4 { margin-top: -1.5rem!important; }
.mt-lg-n5 { margin-top: -2rem!important; }
.mt-lg-n6 { margin-top: -2.5rem!important; }
.mt-lg-n7 { margin-top: -3rem!important; }
.mt-lg-n8 { margin-top: -3.5rem!important; }
.mt-lg-n9 { margin-top: -4rem!important; }
.mt-lg-n10 { margin-top: -4.5rem!important; }
.me-lg-n1 { margin-right: -.25rem!important; }
.me-lg-n2 { margin-right: -.5rem!important; }
.me-lg-n3 { margin-right: -1rem!important; }
.me-lg-n4 { margin-right: -1.5rem!important; }
.me-lg-n5 { margin-right: -2rem!important; }
.me-lg-n6 { margin-right: -2.5rem!important; }
.me-lg-n7 { margin-right: -3rem!important; }
.me-lg-n8 { margin-right: -3.5rem!important; }
.me-lg-n9 { margin-right: -4rem!important; }
.me-lg-n10 { margin-right: -4.5rem!important; }
.mb-lg-n1 { margin-bottom: -.25rem!important; }
.mb-lg-n2 { margin-bottom: -.5rem!important; }
.mb-lg-n3 { margin-bottom: -1rem!important; }
.mb-lg-n4 { margin-bottom: -1.5rem!important; }
.mb-lg-n5 { margin-bottom: -2rem!important; }
.mb-lg-n6 { margin-bottom: -2.5rem!important; }
.mb-lg-n7 { margin-bottom: -3rem!important; }
.mb-lg-n8 { margin-bottom: -3.5rem!important; }
.mb-lg-n9 { margin-bottom: -4rem!important; }
.mb-lg-n10 { margin-bottom: -4.5rem!important; }
.ms-lg-n1 { margin-left: -.25rem!important; }
.ms-lg-n2 { margin-left: -.5rem!important; }
.ms-lg-n3 { margin-left: -1rem!important; }
.ms-lg-n4 { margin-left: -1.5rem!important; }
.ms-lg-n5 { margin-left: -2rem!important; }
.ms-lg-n6 { margin-left: -2.5rem!important; }
.ms-lg-n7 { margin-left: -3rem!important; }
.ms-lg-n8 { margin-left: -3.5rem!important; }
.ms-lg-n9 { margin-left: -4rem!important; }
.ms-lg-n10 { margin-left: -4.5rem!important; }
.p-lg-0 { padding: 0!important; }

.

sup
{
	position: relative;
	font-size: 40% !important;
	line-height: 0;
	vertical-align: baseline;
	top: -1.2em;
}

.hs-form fieldset
{
	width: auto !important;
	max-width: 700px !important;
}
